

body{margin:0}
td{font-size:12px;}


.p1, input{font-size:13px;}
.p2{font-size:12px;}
.p3{font-size:14.8px;}
.p4{font-size:14.8px;}
.p5{font-size:12px;}

.cls_channel{
	text-align:center;
	font-family:"ËÎÌå";
	font-size:12px;}

.s1{ BORDER-TOP: #c1c1c1 1px solid ; BORDER-LEFT: #c1c1c1 1px solid ; BORDER-RIGHT: #c1c1c1 1px solid ; BORDER-BOTTOM: #c1c1c1 1px solid ; FONT-SIZE: 12px;background:#ffffff ; color: #000000 }
.s2{ BORDER-bottom: #9f9f9f 1px solid ; BORDER-right: #9f9f9f 1px solid ; BORDER-left: #9f9f9f 1px solid ; BORDER-top: #9f9f9f 1px solid ; FONT-SIZE: 12px;background:#009fc9 ; color: #ffffff;cursor:hand }
.send{ border: #E6F1C5 1px solid; background-color: #E6F1C5 ; font-size: 12px ;}
a:link {text-decoration:none;color:#000000;}
a:visited {text-decoration:none; color:#000000;}
a:hover{color:#ff0000;text-decoration:underline;}
a.nav:link {color:#000000;text-decoration:underline;line-height:150%;}
a.nav:visited {color:#000000;text-decoration:underline;line-height:150%;}
a.nav:hover{color:#000000;text-decoration:none;line-height:150%;}
a.blue:link {color:#000000;text-decoration:underline;line-height:150%;}
a.blue:visited {color:#000000;text-decoration:underline;line-height:150%;}
a.blue:hover{color:#ff0000;text-decoration:none;line-height:150%;}
a.yellow:link {color:#FF,99,00;text-decoration:underline;line-height:150%;}
a.yellow:visited {color:#FF9900;text-decoration:underline;line-height:150%;}
a.yellow:hover{color:#FF9900;text-decoration:none;line-height:150%;}
a.hei:link {text-decoration:none;color:#000000;}
a.hei:visited {text-decoration:none; color:#000000;}
a.hei:hover{color:#ff0000;text-decoration:underline;}
a.whitelink:link {text-decoration:none;color:white}
a.whitelink:visited {text-decoration:none; color:white}
a.whitelink:hover{color:#ffffff;text-decoration:underline}
a.index:link {text-decoration:none;color:#555556;font-weight:normal;font-size:12px;}
a.index:visited {text-decoration:none; color:#555556;font-weight:normal;font-size:12px;}
a.index:hover{color:#ff0000;text-decoration:underline;font-weight:normal;font-size:12px;}


TD.TableBody1 {
	BACKGROUND-COLOR: #ffffff
}

td.l130 {
	BACKGROUND-COLOR: #ffffff
}

.tableBorder1 {
	BORDER-RIGHT: 1px; BORDER-TOP: 1px; BORDER-LEFT: 1px; WIDTH: 100%; BORDER-BOTTOM: 1px; BACKGROUND-COLOR: #c5bdc5
}
.table {
	BORDER-RIGHT: #333333 1px solid; BORDER-LEFT: #333333 1px solid; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #ffffff
}

.style1 {color: #CCFF00}
.stydashed {margin-top:2px; BACKGROUND-COLOR:#ffffff;}
.text14{font-size:14px; font-weight:bold}
.text14red{FONT-SIZE: 14px; color:#FF0000; font-weight:bold}
.text16{font-size:13px;font-weight:bold;color:#5a5a5a;}
.wtext14{font-size:12px; font-weight:bold; color:#ffffff}
.wtext15{font-size:12px; font-weight:bold; color:#3a3a45}
.news_kuang{border-width:1px; border-style:solid; border-color:#59B5DB}
.input_kuang{border-style:solid; border-width:1px; border-color:#aaaaaa}
.text13{font-size:12px; background-color:#efefef; border-width:1px; border-color:#CCCCCC; border-style:solid; padding:1px}
.pic_kuang{border-width:1px; border-style:solid; border-color:#aaaaaa; padding:3px}
.test_d{font-size:13px}
.red_text14{font-size:13px; font-weight:bold; color:#FF0000}
.3_kuang{border:solid 1px #DFE1E3}
.bianx{ border-right: 1px #F3F3F3 double; border-left: 1px #F3F3F3 double;
}
.underline{ border-bottom:#CCCCCC 1px double}

.table_b_s1c{
		border-collapse:collapse;
		border:solid 1px #ccc;
		}


.main{
	width:768px;
	margin:auto;
	}
#top{
	font-size:12px;
	background-color:#f58b06;
	}
#top1{
	
	background-color:#336699;
	text-align:right;
	color:#FFFFFF;
	letter-spacing:5px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-top:2px;
	}


#top3 td{
	
	color:#FFFFFF;
	border-right-color:#1f3f68;
	border-right-style:solid;
	border-right-width:1px;
	letter-spacing:1px;
	}
.LeftNavOff{
	background-image: url(/images/top.jpg);
	padding-top:7px;
	}
#top3 td a{
	
	a.link {text-decoration:none;color:white}
	a.visited {text-decoration:none; color:white}
	a.hover{color:#000000;text-decoration:underline}
	}

.LeftNavUp{
	background-color:#A00000;
	padding-top:7px;
	}


.titlebox {
	border: 1px solid #2D4451;
}
.price{
	color:#FF0000;
	font-family:"Georgia";
	font-size:18px;
}